{
	"type": "crossroads:mill",
	"input": {
		"tag": "forge:ores/soulium"
	},
	"output": [
		{
			"item": "mysticalagriculture:soulium_dust",
			"count": 3
		},
		{
			"item": "soul_sand",
			"count": 1
		}
	]
}